.transition,
.bc_cta,
.worknum,
.mobile_menu_bar_toggle,
.footer_booking {
  transition:all 300ms ease !important; }

body {
  font-size: 16px;
  font-weight: 400;
  font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif; }

h1, h2, h3, h4, h5, h6 {
  color: #333;
  line-height: 1.25em;
  padding-bottom: 10px; }

h1, .h1 { font-size: 34px; }
h2, .h2 { font-size: 28px; }
h3, .h3 { font-size: 22px; }

.nf-form-content input,
.nf-form-content select,
.nf-form-content textarea {
  padding: 9px 15px;
  font-size: 100%;
  border-radius: 5px; }

.nf-field-element textarea { height: 100px !important; }

.nf-form-fields-required { display: none; }

#main-header, #et-top-navigation {
 font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif !important;
 font-weight: 400; }

/* #main-header  */
body.admin-bar.et_fixed_nav #main-header { top:0 !important; }

big { font-size: larger; }
strong { font-weight: 500; }

.nobr { white-space: nowrap; }

span.count {
color: #61a013;
padding: 3px 10px 2px;
border: 2px solid #61a013;
border-radius: 5px;
display: inline-block;
text-align: center;
margin-right: 10px; }

#main-header .et_mobile_menu .menu-item-has-children>a {
 background-color: transparent;
 position: relative; }

#main-header .et_mobile_menu .menu-item-has-children>a:after {
 font-family: 'ETmodules';
 text-align: center;
 speak: none;
 font-weight: normal;
 font-variant: normal;
 text-transform: none;
 -webkit-font-smoothing: antialiased;
 position: absolute; }

#main-header .et_mobile_menu .menu-item-has-children>a:after {
 font-size: 16px;
 content: '3';
 top: 13px;
 right: 10px; }

#main-header .et_mobile_menu .menu-item-has-children.visible>a:after {
 content: '3'; }

#main-header .et_mobile_menu ul.sub-menu {
 display: none !important;
 visibility: hidden !important;
 transition: all 1.5s ease-in-out; }

#main-header .et_mobile_menu .visible>ul.sub-menu {
 display: block !important;
 visibility: visible !important; }

@media (max-width: 980px) {
 .et_non_fixed_nav.et_transparent_nav #main-header,
 .et_non_fixed_nav.et_transparent_nav #top-header,
 .et_fixed_nav #main-header,
 .et_fixed_nav #top-header {
  position: fixed !important; }
}

.et_mobile_menu {
 overflow: scroll !important;
 height: 50vh; }

#main-header #et-top-navigation nav>ul>li>a {
 letter-spacing: 1px;
 padding-bottom: 20px;
 padding-top: 20px; }

#main-header.et-fixed-header #et-top-navigation nav>ul>li>a {
 padding-bottom: 20px; }

ol.gtc-list {
 list-style: none !important; }

#main-header #et-top-navigation { padding: 0; }

#main-header .logo_container { width: 150px; }
#main-header #logo { max-width: 95% !important; max-height: 90% !important; }
#main-header #logo:hover { opacity: .8; }

#et_mobile_nav_menu { display: none; }

div#page-container { padding-top: 133px !important; }
/*
.et_fixed_nav #main-header { border-bottom: 7px solid #f5f2f2; }
*/


#top-menu-nav li.current-menu-item > a,
#top-menu-nav li.current-menu-ancestor > a { color: #61a013 !important; }

.home-banner { background-position: 50% 25%; }
.home-banner h1 { text-shadow: 0 5px 9px rgba(0, 0, 0, 0.5); }

.home-banner .half-col-left > .et_pb_column > div { margin: 0 0 15px 0; }

.home-banner .half-col-left > .et_pb_column > div a {
  color: #fff;
  width: 320px;
  padding: 4px 10px;
  text-align: center;
  background: rgba(0,0,0,.5);
  border: 2px solid white;
  border-radius: 5px; }

.home-banner .half-col-left > .et_pb_column > div a:hover { background: rgba(0,0,0,.75); }

@media screen and (max-width: 980px) {

 .home-banner h1 { max-width: 350px; }

 .home-banner .half-col-left > .et_pb_column > div { width: 31%; margin: 0 3.25% 0 0; float: left; }
 .home-banner .half-col-left > .et_pb_column > div:last-of-type { margin-right: 0; }
 .home-banner .half-col-left > .et_pb_column > div a { width: 100%; background: rgba(0,0,0,.75); }
 .home-banner .half-col-left > .et_pb_column > div a span { display: none; }
 .home-banner .half-col-left > .et_pb_column > div a:after { top: 9px; font-size: 24px; }

}


@media screen and (max-width: 640px) {

 .home-banner .half-col-left > .et_pb_column > div a { font-size: 16px; }
 .home-banner .half-col-left > .et_pb_column > div a:after { top: 8px; font-size: 18px; }

}



/* Working Hours */
.worknum {
 width: 100%;
 display: block;
 margin-top: 15px;
 position: relative;
 text-align: right; }

.worknum span {
 display: block;
 color: #444;
 font-size: 15px; }

.worknum a {
 color: #333;
 display: block;
 margin: 10px -3px 5px 0;
 font-weight: 500;
 font-size: 28px;
 letter-spacing: 1.8px; }

.worknum a:hover { color: #000; }

.worknum .et-pb-icon {
  font-size: 26px;
  -webkit-transform:rotateY(180deg);
  -moz-transform:rotateY(180deg);
  -o-transform:rotateY(180deg);
  -ms-transform:rotateY(180deg); }

#main-header.et-fixed-header .worknum { margin-top: -65px; }


.nav li ul {
 background: #fff;
 border: 1px solid #d0d0d0;
 border-top: none;
 border-radius: 0 0 3px 3px; }

.nav li li ul { left: 221px; top: 0; }

#top-menu >li > a { font-weight: 500; }
#top-menu >li > a:hover { color: #000; }
#top-menu .menu-item-has-children > a:first-child:after,
#et-secondary-nav .menu-item-has-children > a:first-child:after { top: 20px; }

#top-menu li .menu-item-has-children > a:first-child:after { top: 0; }

#top-menu li.mega-menu li > a {
 font-weight: 500; }

#top-menu li .menu-item-has-children > a:first-child {
 color: #333 !important; }

#top-menu li.mega-menu > ul, .nav li ul {
 padding: 15px 17px; }

#top-menu li.mega-menu > ul > li > a {
 padding: 0 0px 10px;
 font-weight: 500;
 color: #333 !important; }

#top-menu li li a,
#top-menu li li {
 padding: 0;
 letter-spacing: 0; }

#top-menu li .menu-item-has-children>a:first-child { padding-right: 10px; }

#top-menu li .menu-item-has-children>a:first-child:after { right: 0; }

ul#top-menu li.mega-menu ul.sub-menu > li > a  { width: 98%; padding-right: 5px; font-size: 13px !important; }
ul#top-menu li.mega-menu > ul > li > ul > li { margin-left: 10px; text-indent: -10px; }

.nav li li { line-height: 1.7em; }

#main-header #top-menu ul.sub-menu ul.sub-menu > li > a:hover {
 opacity: 1;
 color: #000;
 background-color: transparent; }

ul.sub-menu { left: -17px; }

.et_mobile_menu {
 max-height: 75vh;
 max-height: calc(100vh - 185px); /* 130px + 50px - Easy Booking */
 height: auto;
 z-index: 9999999;
 height: auto; }

.et_mobile_menu li a { font-size: 13px !important; }

.et_mobile_menu { padding: 3% 2% 3% 0; }

#et-top-navigation { font-weight: 500; }

#footer-info a { font-weight: 500; }

#main-footer { font-size: 14px; padding: 25px 0 0; }

#main-footer span.et-pb-icon {
 color: #8fe821;
 font-size: 100%;
 padding-right: 7px; }

#main-footer .wpp-list .current a { color: #8fe821 !important; }

#footer-widgets {
    padding: 2% 0 0;
}
#et-info {
    float: right;
}
#et-info-phone:before{
display:none;
}

/*home main bg slider*/
.et_pb_section_parallax .et_pb_parallax_css, .et_pb_slides .et_parallax_bg.et_pb_parallax_css {
    background-attachment: inherit;
}
.main-home h2 {
    font-size: 53px;
    font-weight: 500;
}
.main-home p {
  font-size: 20px;
}
.home-title {
  font-weight: 500;
  color:#61a013;
}
.hr-left{
display: block;
    margin: 8px 0 12px;
}
hr{
    width: 100px;
    background: #cdcdcd;
    height: 2px;
    border: 0;
    border-radius: 5px;
    margin-bottom: 12px;
}
p img {
    margin-right: 15px;
}
.textpadding{
  background-color: #61a013;
  color: #fff;
  padding: 5px;
}
.textpadding2{
  background-color: #fff;
  padding: 5px;
}

.team-section .et_pb_blurb_container p { line-height: 1.2; }

#footer-bottom { background-color: #3d3d3d; }

#footer-bottom .container.clearfix { border-top: 1px solid #eaeaea; padding-top: 10px; }

body #page-container .et_pb_section#contacts a.et_pb_button,
body #page-container .et_pb_section#center-cta a.et_pb_button,
body #page-container .et_pb_section#footer-cta a.et_pb_button { padding: 10px 20px !important; }

.et_pb_accordion, .et_pb_toggle {
    margin-bottom: 10px !important;
}
/*END team section to be deleted*/

.et_pb_pagebuilder_layout.single-our_team #page-container .et_pb_with_background .et_pb_row {
  width: 80%;
}
.our_team p.post-meta { display: none; }


.l-content.our-team .dark-overlay:before { background: rgba(0, 0, 0, .1); }

.l-content a.et_pb_button.gray_border {
  color: #777 !important;
  background-color: #f7f8fa;
  border: 2px solid #CCC !important; }

.l-content a.et_pb_button.gray_border:hover {
  color: #555 !important;
  background-color: #F2F2F2; }


.our-team header .bc-staff {
  position: relative;
  max-width: 750px;
  margin: 0 auto;
  padding: 60px 30px 50px;
  z-index: 999;
  text-align: center;
  font-size: 22px;
  color: #fff;
  line-height: 1.25;
  text-shadow: 1px 1px 5px rgba(150,150,150,0.9);
}

.our-team header .bc-staff .bc-degree { font-size: 18px; }

.our-team header .bc-staff img { border-radius: 50%; border: 2px solid #FFF; }

.our-team .bc-bio {
  text-align: center;
  padding: 0 30px;
  max-width: 750px;
  margin: 0 auto;
  display: block;
  font-size: 18px;
  line-height: 1.75;
  color: #333; }

.l-content article header .bc-staff h1 { position: relative; }




.et_pb_post h1.entry-title {
  font-size: 30px;
  font-weight: 500;
}

.team-section .et_pb_main_blurb_image { margin-bottom: 5px; }

.our_team h2, .et_pb_post h2 { font-size: 26px; }
.our_team h3, .et_pb_post h3 { font-size: 20px; }

.our_team .entry-content { padding-top: 10px; }

.single .our_team { margin-bottom: 0; }

.footercta h3 {
    font-size: 25px;
}
.green-button {
    padding: 10px 20px;
    border: 2px solid;
    display: inline;
    display: -webkit-inline-box;
    margin-top: 15px;
    font-weight: 400;
}
.has-post-thumbnail .et_post_meta_wrapper img {
    display: none;
}
.et_pb_post .entry-content {
    padding-top: 0px;
}
h4.widgettitle {
    font-size: 20px;
}
body #page-container .et_pb_button_0:hover {
    padding-left: 14px;
    padding-right: 40px;
}
/*you may like this section*/
.yarpp-related {
  margin: 1em auto !important;
    width: 80%;
  max-width:1080px;
}
.yarpp-thumbnails-horizontal .yarpp-thumbnail {
    width: 150px;
}
.yarpp-thumbnail > img, .yarpp-thumbnail-default {
    width: 138px;
}

.green h3, .green h2{
  color: #61a013;
}

/*ninja form for newsletter*/
input#nf-field-6,input#nf-field-5 {
    padding: 10px;
    border-radius: 5px;
    font-size: 15px;
}
.ninjaemail, .ninjaname {
    margin-bottom: 10px !important;
}
.et_pb_newsletter_description, .ninjabutton {
    margin-bottom: 0 !important;
}
input#nf-field-8 {
    width: 100%;
    padding: 10px;
    border-radius: 5px;
    background: #61a013;
    color: #fff;
    font-weight: 500;
    font-size: 20px;
    border: 0;
}

/*direction button on map */
a.small-button.smallblue {
    border: 0;
    border-radius: 0;
    background: #ef9c00;
    color: #FFf !important;
    letter-spacing: 1px;
    margin-top: 10px;
    padding: 3px 20px;
}

a.mapbutton {
	font-weight: 500;
	font-size: 13px;
	background: #ef9c00;
	color: #fff;
	padding: 5px 20px 5px 20px;
	letter-spacing: 1px;
	display: inline-block;
}

.et_pb_map_extended_0 .gm-style .gm-style-iw h3 { margin-top: 0 !important; }

footer a { color: #fff !important; }

.footer-widget .h4 { color: #8fe821; font-size: 1.3em; margin: 0; padding: 0; line-height: 1.65; }

h1, h2, h3, h4, h5, h6 {
    display: block;
    font-weight: 500;}

.most-read-blogs { margin-top: 20px !important; }
.most-read-blogs ul { padding-left: 20px !important;; text-indent: -10px; line-height: 1.5 !important; }
.most-read-blogs ul li { padding: 0 0 7px 10px; }

.entry-content #breadcrumbs { padding-top: 10px !important; line-height: 30px; }

#breadcrumbs { padding: 2px 5px; font-size: 12px; }
#breadcrumbs:before { display: none; }


.inline_menu li a,
.widget_recent_entries li a { padding: 0 0 5px 0; }


@media (max-width: 980px) {

 #top-menu > li { padding-right: 20px; }

 .main-image-btn-row .et_pb_column { margin-bottom: 10px; }

 .blog-menu .et_pb_column { margin-bottom: 15px; }

 span.mobile_menu_bar.mobile_menu_bar_toggle {
  padding: 3px !important;
  border-radius: 3px;
  margin-bottom: 10px;
  border: 1px solid #c1c1c1; }

 span.mobile_menu_bar.mobile_menu_bar_toggle:hover { background-color: #61a013; }

 span.mobile_menu_bar.mobile_menu_bar_toggle:hover:before { color: #fff; }

 #top-menu-nav, #top-menu {display: block;}
 #et_top_search {display: block;}

 .et_header_style_left #et-top-navigation,
 .et_header_style_split #et-top-navigation { padding: 70px 0 0 0; }

 .et_pb_column {
     margin-bottom: 0;
 }
 .main-image-btn-row .et_pb_button:before, .main-image-btn-row .et_pb_button:after {
     top: 12px;
 }
 .main-image-btn-row .et_pb_column {
     width: 33.3% !important;
 }
 /* .our_team .et_pb_row, .our_team  .et_pb_column .et_pb_row_inner { padding: 0px 0; } */

}


@media only screen and (max-width: 1024px) {
	ul#top-menu li.mega-menu ul.sub-menu > li > a  { font-size: 12px !important; }
}



@media only screen and (min-width: 691px) {

 #top-menu > li > ul.sub-menu > li > a {
  padding-bottom: 3px;
  margin-bottom: 3px; }

 #top-menu li.mega-menu > ul.sub-menu > li { width: 33%; clear: none; }

 #top-menu li.mega-menu>ul>li:nth-of-type(2) { margin-bottom: 20px; }
 #top-menu li.mega-menu>ul>li:nth-of-type(3n+1) { clear: left; }

}


@media only screen and (min-width: 981px) {

 #top-menu li.mega-menu > ul.sub-menu {
  left: auto !important;
  right: 0;
  width: 900px; }

 /*our_team*/
 #left-area { padding-bottom: 0; }

 .et_pb_gutters3 .footer-widget { margin: 0 5.5% 3.5% 0; }

}


@media only screen and (min-width: 691px) and (max-width: 980px)  {

 nav#top-menu-nav, ul#top-menu  {
  width: 100%;
  text-align: right;
 }

}


@media only screen and (min-width: 691px) and (max-width: 805px)  {

 #top-menu li a,
 #top-menu li .menu-item-has-children > a:first-child { font-size: 11.5px; }

}


.nav ul li a:hover,
.et_mobile_menu li a:hover {
 opacity: 1;
 background-color: transparent; }


#services-grid ul li .esg-bc { bottom: 10px; }
#services-grid ul li .esg-bottom a { font-size: 16px; letter-spacing: 1px; }


.orange_btn { color: #ef9c00 !important; border-color: #ef9c00 !important; float: left; margin: 0 10px 10px 0 !important; }

.l-content a.et_pb_button.orange_btn_full,
.orange_btn_full { color: #FFF !important; background-color: #ef9c00; border-color: #CC8400 !important; float: left; margin: 0 10px 10px 0 !important; }

.orange_btn_full:hover { color: #ef9c00 !important; }

.l-content a.et_pb_button.orange_btn_full:hover { background-color: #CE8600; }

.two_col_row.et_pb_row { padding: 12px 0; }

.wpo_grid a { display: block; position: relative; line-height: 0; }

.wpo_grid a img { width: 100%; height: auto; }

.wpo_grid a h3 {
 position: absolute;
 display: table;
 bottom: 0;
 width: 100%;
 padding: 13px 15px;
 text-align: center;
 font-size: 20px;
 font-weight: 400;
 letter-spacing: 1px;
 color: #ffffff;
 border-top: 1px solid rgba(255,255,255,.3);
 background: rgba(0,0,0,.5); }


.wpo_primary_grid .et_pb_code { display: inline-block; width: 40%; }

.wpo_primary_grid .et_pb_code.left { width: 27%; float: left; }
.wpo_primary_grid .et_pb_code.right { width: 27%; float: right; }




.wpo_stats .fa,
.wpo_stats .et-pb-icon {
  height: 40px;
  margin: 0 0 15px;
  display: block;
  font-size: 46px; }

.wpo_stats > .et_pb_column > div { text-align: center; font-size: 18px; }

.column_clue ul { padding-bottom: 0; }

.four_col_row,
.two_col_row { padding-top: 40px; padding-bottom: 0px; }

.four_col_row > .et_pb_column > div { width: 22.75% !important; margin: 0 3% 30px 0 !important; float: left; }
.four_col_row > .et_pb_column > div:nth-child(4n+4) { margin-right: 0 !important; }

.two_col_row > .et_pb_column.et_pb_column_1_2,
.two_col_row > .et_pb_column > div { width: 48.5% !important; margin: 0 3% 30px 0 !important; float: left; }

.two_col_row > .et_pb_column.et_pb_column_1_2:last-of-type,
.two_col_row > .et_pb_column > div:nth-child(2n+2) { margin-right: 0 !important; }


.gradient_border-top,
.gradient_border-bottom { position: relative }

.dark-overlay:before {
bottom: 0;
content:"";
display: block;
position: absolute;
height:100%; width: 100%;
background: rgba(0, 0, 0, .1); }

#footer-cta.dark-overlay:before { background: rgba(0, 0, 0, .2); }

.gradient_border-top:before {
display: block;
position: absolute;
height:1px; width: 100%;

content:"";
background: rgba(0, 0, 0, .2);
background: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0));
top: 0; }

.gradient_border-bottom:after {
display: block;
position: absolute;
height:1px; width: 100%;

content:"";
background: rgba(0, 0, 0, .3);
background: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0));
bottom: 0; }


.bc_cta {
  color: #AAA;
  line-height: 1.5;
  display: block; }

.bc_cta:hover {
  color: #777; }

.bc_cta .et-pb-icon {
  font-size: 40px;
  display: block; }

.bc_cta .bc_icon { position: relative; display: inline-block; float: left; margin: 1px 15px 0 0; }
.bc_cta .bc_icon .bc_day { position: absolute; bottom: 4px; left: 0; width: 100%; text-align: center; font-size: 16px; font-weight: 500; line-height: 1; }

.bc_button {
  color: #999;
  font-size: 15px;
  font-weight: 500;
  border: 2px solid #AAA;
  border-radius: 5px;
  padding: 5px 13px; }

.bc_button:hover {
  color: #777;
  border: 2px solid #999; }

.bc_team .bc_button {
  float: left;
  margin: 6px 15px 0 0; }


.bc_person,
.bc_team .et_pb_blurb_content { display: table; max-width: 100%; width: 100%; margin-bottom: 10px; }

.bc_person .bc_image,
.bc_person .bc_content { display: table-cell; vertical-align: top; }

.bc_person .bc_image,
.bc_team .et_pb_main_blurb_image { width: 110px; }

.bc_person .bc_content,
.bc_team .et_pb_blurb_container { width: calc(100% - 105px); padding-top: 3px; padding-left: 15px; line-height: 1.5; font-size: 15px; }

.bc_person .bc_image img {
  border-radius: 5px;
  border: 1px solid #FFF;
  background-color: #EEE; }

.bc_person .bc_image img,
.bc_team.white_back img { border: 1px solid #BBB; }

.bc_person h3 a,
.bc_team h3 a { color: #444;  }

.bc_person h3 a,
.bc_team h3 a:hover { color: #222;  }


.bcsprite {
 display: block;
 width: 100px;
 height: 115px;
 border-radius: 7px;
 border: 1px solid #BBB;
 background-color: #EEE;
 background: url('/wp-content/images/team/Counsellors-A.jpg') -400px -230px; }
.bcsprite.amy-stubbs { background-position: 0 0; }
.bcsprite.christina-jonkhoff { background-position: -100px 0; }
.bcsprite.david-bridges { background-position: -200px 0; }
.bcsprite.delinda-lau { background-position: 0 -115px; }
.bcsprite.don-coles { background-position: -100px -115px; }
.bcsprite.elize-olivier { background-position: -200px -115px; }
.bcsprite.jenny-fitzgerald { background-position: -300px 0; }
.bcsprite.jessica-joseph { background-position: -300px -115px; }
.bcsprite.may-shum { background-position: 0 -230px; }
.bcsprite.ralph-holwerda { background-position: -100px -230px; }
.bcsprite.rochelle-dawson { background-position: -200px -230px; }
.bcsprite.william-fernandes { background-position: -300px -230px; }
.bcsprite.susanne-verdal-austin { background-position: -400px 0; }
.bcsprite.lynley-yeo { background-position: -400px -115px; }
.bcsprite.carolyn-fiander { background-position: -400px -230px; }

.icon_grid .et_pb_text { padding-bottom: 10px; }
.icon_grid .et_pb_text:nth-of-type(odd) { padding-right: 20px; }
.icon_grid .et_pb_text .et-pb-icon {
  font-size: 42px;
  color: #777777;
  float: left;
  padding: 7px 20px 5px 0px;
 }

#footer-cta p { line-height: 1.8em; }
#footer-cta .et_pb_text_inner { text-shadow: 1px 1px 5px rgba(150, 150, 150, 0.5); }

@media only screen and (max-width: 600px) {
  .icon_grid .et_pb_text:nth-of-type(odd) { padding-right: 0; }
}


h3.m-size,
.h3.m-size { color: #333333; font-size: 22px; font-weight: 500; }

.mt-15 { margin-top: 15px; }

.container,
.et_pb_row,
.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row,
.et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container .et_pb_row { width: 94%; }

/* #main-content .container */

.single-our_team #main-content .container {
  width: 100%;
  max-width: 100%;
  padding-top: 0 !important; }

.single-our_team .cta_text { max-width: 510px; }

header.header-image img { width: 100%; height: auto; }

.footer_booking {
  position: fixed;
  bottom: -150px; right: 0px;
  width: 250px; height: 190px;
  border: 2px solid #FFF;
  border-radius: 5px 5px 0 0;
  border: 2px solid #CCC;
  border-bottom: none;
  box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.25);
  background: #fff;
  overflow: hidden;

  z-index: 999;
  margin: 0 100px 0 0;
  text-align: center; }

.footer_booking:hover { bottom: 0; }

.fb_header {
  height: 40px;
  font-size: 20px;
  letter-spacing: 1px;
  padding: 7px 15px;
  background-color: #81B34F;
  color: #FFF; }

.fb_content {
  padding: 15px;
  text-align: left;
  font-size: 18px; }

.fb_content .et-pb-icon{
  margin: 0 10px 0 2px;
  font-size: 18px;
  position: relative;
  top: 2px; }

.fb_content a { color: #333; }

.footer_booking .et_pb_button,
.nf-form-content .field-wrap input[type=button] {
  width: 100%;
  color: #FFF !important;
  display: inline-block;
  text-align: center;
  text-transform: none !important;
  padding: 7px 15px !important;
  line-height: 1 !important;
  font-size: 20px;
  border-radius: 5px !important;
  border: 2px solid #5DA54B !important;
  background-color: #81B34F;
  transition: all 200ms ease-in-out; }

.footer_booking .et_pb_button:hover,
.nf-form-content .field-wrap input[type=button]:hover {
  border: 2px solid #81B34F !important;
  background-color: #81cd51; }

.footer_booking .et_pb_button:after { display: none; }


 div.et_pb_section.home-banner.et_pb_with_background {
  background-image: url(/wp-content/images/home-banner.jpg)!important; }

.gtc-list li {
  line-height: 1.5;
  text-indent: -20px;
  padding: 0 0 10px 20px;}

/* Landing Pages
------------------------------------------------------- */
.page-header-image {
  min-height: 400px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover; }

.l-content #breadcrumbs { padding-left: 0!important; }

.l-content article header { position: relative; line-height: 0; }

.l-content article header h1 {
  position: absolute;
  left: 0; right: 0; bottom: 0;
  text-align: center;
  text-shadow: 1px 1px 5px rgba(150, 150, 150, 0.9);
  margin: 0;  padding: 15px 30px !important;
  color: #fff;
  letter-spacing: 1px; }

.l-content article header h1:before { display: none; }

.l-content a.et_pb_button:after { display:none; }

.l-content a.et_pb_button {
  display: inline-block;
  padding: 10px 20px !important;
  color: #fff !important;
  font-weight: 400;
  font-size: 20px;
  border: 2px solid #FFF;
  border-color: #FFF !important;
  border-radius: 5px;
  background-color: rgba(0,0,0,.3);;
  min-width: 230px;
  text-align: center;
  letter-spacing: 1px !important;
  line-height: 1 !important; }

.l-content a.et_pb_button:hover {
  border: 2px solid #FFF;
  background-color: rgba(0,0,0,.5); }

.l-content #center-cta a.et_pb_button,
.l-content #center-cta a.et_pb_button:hover,
.l-content #footer-cta a.et_pb_button,
.l-content #footer-cta a.et_pb_button:hover { padding: 10px 20px !important; }

.l-content #center-cta .et_pb_row.two_col_row a.et_pb_button { min-width: 275px; }

hr.mini { display: block; width: 60px; margin-left: auto; margin-right: auto; margin-bottom: 20px; }

.orange_border { border-color: #ef9c00 !important; }

.size-250 { font-size: 250% !important; }
.size-200 { font-size: 200% !important; }
.size-150 { font-size: 150% !important; }
.size-120 { font-size: 120% !important; }

.light-text-shadow { text-shadow: 0 1px 2px rgba(255,255,255,.4); }

.radius-5,
.et_pb_image.radius-5 > img { border-radius: 5px; }


@media only screen and (max-width: 1600px)  {

 div.et_pb_section.home-banner.et_pb_with_background {
  background-image: url(/wp-content/images/home-banner-1600.jpg)!important; }

}


@media only screen and (max-width: 1200px)  {

 h1, .h1 { font-size: 32px; }
 h2, .h2 { font-size: 26px; }
 h3, .h3 { font-size: 20px; }

}


@media only screen and (max-width: 1024px) {

 h1, .h1 { font-size: 30px; }
 h2, .h2 { font-size: 25px; }
 h3, .h3 { font-size: 20px; }


 .page-header-image { min-height: 350px; }

 .l-content article header h1 { width: 100%; }

 .two_col_below_1024 > .et_pb_column > div { width: 48.5% !important; margin-right: 3% !important; float: left; }
 .two_col_below_1024 > .et_pb_column > div:nth-child(2n+2) { margin-right: 0 !important; }

 .wpo_grid a h3 { font-size: 18px; }

 div.et_pb_section.home-banner.et_pb_with_background {
  background-image: url(/wp-content/images/home-banner-1024.jpg)!important; }

 .et_pb_column { margin-bottom: 15px; }

 .column_clue .et_pb_column { margin-bottom: 0; }

}


@media only screen and (max-width: 960px) {

 .two_col_below_960 > .et_pb_column > div { width: 48.5% !important; margin-right: 3% !important; float: left; }
 .two_col_below_960 > .et_pb_column > div:nth-child(2n+2) { margin-right: 0 !important; }

 h3.m-size { font-size: 18px; }

 #livesite_action_buttons { padding: 175px 15px 7px; }

}


@media only screen and (max-width: 800px) {

 .wpo_grid a h3 { font-size: 16px; }

 #main-header .logo_container { width: 135px; }

 #top-menu li.menu-item-home { display: none; }

 #services-grid ul li .esg-bc { bottom: 17px; }
 #services-grid ul li .esg-bottom a { font-size: 15px; padding: 10px 15px;  }

}



@media only screen and (max-width: 767px) {

 .page-header-image { min-height: 325px; }

 .two_col_below_768 > .et_pb_column > div { width: 48.5% !important; margin-right: 3% !important; float: left; }
 .two_col_below_768 > .et_pb_column > div:nth-child(2n+2) { margin-right: 0 !important; }

 #top-menu li { padding-right: 10px; }

 div.et_pb_section.home-banner.et_pb_with_background {
  background-image: url(/wp-content/images/home-banner-767.jpg)!important; }

}


@media only screen and (max-width: 840px) {

 div#page-container { padding-top: 125px !important; }

 #main-header .logo_container { width: 135px; }

 #livesite_action_buttons {
  padding: 175px 15px 7px !important; }

 #et_mobile_nav_menu { display: block; }


 #main-header { padding-top: 10px; border-bottom-width: 5px !important; }
 #main-header > .container { width: 100%; padding: 0 30px; }

 .worknum { margin: 0 0 10px; }
 .worknum a { font-size: 20px; margin-top: 5px; }
 .worknum .et-pb-icon { font-size: 16px; }

 #top-menu-nav, #top-menu { display: none; }
 #et_top_search { display: none; }

 .et_mobile_menu li a { font-weight: 400 !important; }

 .et_mobile_menu > li > a { font-weight: 500 !important; }

 .et_mobile_menu > li > ul > li > ul > li > a { color: #61a013; line-height: 1; border: none; }

 .et_mobile_menu > li.visible > ul > li > ul { border-bottom: 1px solid rgba(0,0,0,.03); }

 .et_mobile_menu li li { padding-left: 0; }

 .team-section .et_pb_blurb_container p {
  font-size: 13px;
  line-height: 14px; }

 .home-banner h1 { font-weight: 400 !important; font-size: 35px !important;  }

 .main-image-btn-row .et_pb_button:before, .main-image-btn-row .et_pb_button:after {
  top: 10px; }

 /*centering header element*/
 span.logo_helper { display: initial !important; }

}


@media (max-width: 600px) {

 .h1-green { font-size: 30px; }

 #services-grid ul li .esg-bottom a { font-size: 16px; }

 .center_cols_below_600 > .et_pb_column.et_pb_column > div { text-align: center!important; }

 .one_col_below_600.et_pb_row { padding: 12px 0; }

 .one_col_below_600 > .et_pb_column.et_pb_column_1_2,
 .one_col_below_600 > .et_pb_column.et_pb_column_4_4 > .et_pb_module,
 #center-grid-cta .one_col_below_600 > .et_pb_column > .et_pb_module {
  width: 100% !important;
  margin-right: 0% !important;
  margin-bottom: 24px;
  float: none; }

 .one_col_below_600 > .et_pb_column.et_pb_column_1_2:last-of-type,
 .one_col_below_600 > .et_pb_column.et_pb_column_4_4 > .et_pb_module:last-of-type { margin-bottom: 0; }

 .wpo_grid a h3 { font-size: 18px; padding: 10px 15px; }

}


@media (max-width: 480px) {

 h1, .h1 { font-size: 28px; }
 h2, .h2 { font-size: 24px; }
 h3, .h3 { font-size: 20px; }

 .page-header-image { min-height: 300px; }

 .home-banner h1 { max-width: 250px; }
 div.et_pb_section.home-banner.et_pb_with_background {
  background-image: url(/wp-content/images/home-banner-480.jpg)!important; }

 .et_header_style_left #et-top-navigation,
 .et_header_style_split #et-top-navigation {
  padding: 2px 0 0 0 !important; }

 .home-banner h1 { font-size: 30px !important; }

 .team-section .et_pb_main_blurb_image { margin-bottom: 5px;}
 .team-section img { width: 60%;}

 .bc_person .bc_image img { width: 100%; }

 .team-section .et_pb_row .et_pb_column.et_pb_column_1_6,
 .team-section .et_pb_row .et_pb_column.et_pb_column_1_4,
 .team-section .et_pb_row .et_pb_column.et_pb_column_1_5 {
  width: 47% !important;
  margin-right: 3% !important; }

 .et_pb_post h2, .et_pb_blog_grid h2 { padding-bottom: 10px;}

 img.alignright, img.alignleft {
  float: none !important;
  clear: both !important;
  display: block;
  margin-bottom: 10px; }

  .footer_booking {
    position: fixed;right: 0px;
    width: 100%; margin: 0;
    border-radius: 0;
    border-width: 2px 0 0; }

}


@media only screen and (max-width: 375px) {

 .one_col_below_375 > .et_pb_column > div { float: none; width: 100% !important; margin-right: 0 !important; }

 .worknum span { font-size: 13px; }
 .worknum a {
  margin: 5px -3px;
  letter-spacing: 0; }

 .team-section .et_pb_row .et_pb_column.et_pb_column_1_6 {
  width: 100% !important;
  margin-right: 0% !important; }

}

/* Customizer */
#top-menu .menu-item-has-children > a:first-child:after {
top: 18px;
right: 5px;
font-size: 19px;
font-weight: 500;
content: "›";
-moz-transform: rotate(90deg);
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-ms-transform: rotate(90deg);
-o-transform: rotate(90deg);
}

#contact-ways span.et-pb-icon {
color: #333;
font-size: 20px;
padding-right: 7px; }

#center-grid-cta .et_pb_text_inner>p>strong { line-height: 1.25; }

.page-id-111 #top-menu li.current-menu-ancestor>a { color: #444444; }
.page-id-111 #top-menu li.current-menu-item>a { color: #61a013; }

.entry-content ul { padding-left: 20px; }
#page-content ul li { margin-bottom: 7px; }

.mt-0 { margin-top: 0 !important; }
.mt-10 { margin-top: 10px !important; }
.mt-20 { margin-top: 20px !important; }

.mb-0 { margin-bottom: 0 !important; }
.mb-10 { margin-bottom: 10px !important; }
.mb-20 { margin-bottom: 20px !important; }

.pt-0 { padding-top: 0 !important; }
.pt-10 { padding-top: 10px !important; }
.pt-20 { padding-top: 20px !important; }

.pb-0 { padding-bottom: 0 !important; }
.pb-10 { padding-bottom: 10px !important; }
.pb-20,
.et_pb_section>.pb-20.et_pb_row { padding-bottom: 20px !important; }


.wpo_primary_grid .et_pb_code { display: inline-block; width: 27%; height: 280px; }
.wpo_primary_grid .et_pb_code img { width: 100%; height: auto; }

.wpo_primary_grid .et_pb_code.left { float: left; }
.wpo_primary_grid .et_pb_code.right { float: right; }
.wpo_primary_grid .et_pb_code.center { width: 40%; margin: 0 3%; }

#center-grid-cta a { color: #555; transition: all 0.3s ease; }
#center-grid-cta a:hover { color: #000; }

@media only screen and (max-width: 767px) {

.wpo_primary_grid .et_pb_code { width: 48%; }
.wpo_primary_grid .et_pb_code.left { }
.wpo_primary_grid .et_pb_code.center { width: 100%; margin: 0; }

}